Subject: Ticket Assigned - Deleviery time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 06:35:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deleviery time Hi
I am writing to you regarding order number
6477468302
according to your website this order was sent on 6th of April through
Fetchr however when I contact them (Fetcher) today (16 of April) they
advise me of not receiving the shipment yet from Centerpoint.
I tried calling you by phone but no response I also tried contact us link
in your website which keep asking me to put real phone number despite the
fact that I put mine correctly.
can you please advise regarding the order 'and delivery time.
thanks
salem bawaked

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/718014